Subject: Re: [PATCH] powerpc: Use ibm,chip-id property to compute cpu_core_mask if available

From: Paul Mackerras <[email-masked]>
Date: Sat, 10 Aug 2013 13:44:36 +1000

On Fri, Aug 09, 2013 at 12:52:12PM +0530, Vasant Hegde wrote:
> Paul,
> 
> I wanted to test this patch but not able to apply this patch on top
> of Linux tree. Looks like I'm missing traverse_core_siblings()
> related patch. I searched in ppc mailing list and couldn't figure
> out.

Oops, my fault, there were actually 2 patches in that series but
somehow I only posted the second one.  I'll repost both patches.

Paul.